Affected packages

Packages affected by glibc-headers-x86 upgrade from 2.31.9000-24.fc33 to 2.32-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
gcc build 2 5 months ago
python-xmlsec build 3 3 months ago
mercurial build 3 4 months ago
perl-Mouse build 3 5 months ago
rubygem-thin build 3 5 months ago
rubygems build 3 5 months ago
editorconfig build 3 5 months ago
libplacebo build 3 5 months ago
libcomps build 3 5 months ago
vkmark build 4 5 months ago
libsbml build 4 5 months ago
golang-github-daviddengcn-villa build None 5 months ago
rust-fs2 build None 5 months ago
rust-websocket-base build None 5 months ago
ghc-dbus build None 5 months ago
gazebo build None 5 months ago
R-sfsmisc build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-headers-x86 upgrade from 2.31.9000-24.fc33 to 2.32-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.